//
//  Font.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

enum Font: String {
    case bold = "GmarketSansBold"
    
    case medium = "GmarketSansMedium"
    
    case light = "GmarketSansLight"
}
